.version.sobre /* version checker */
{
	color: #000011;
	background-color: #1FD1C0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1764px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u83
{
	z-index: 2;
	padding-bottom: 14px;
}

#u77
{
	z-index: 37;
	width: 207px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 106px;
}

#u75-4
{
	z-index: 3;
	width: 48px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 423px;
}

#u86-4
{
	z-index: 7;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 495px;
}

#u92-4
{
	z-index: 11;
	width: 72px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 569px;
}

#u93-4
{
	z-index: 15;
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 664px;
}

#u94-4
{
	z-index: 19;
	width: 69px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 776px;
}

#pu97-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 869px;
}

#u97-6
{
	z-index: 27;
	width: 114px;
	min-height: 25px;
	margin-left: 77px;
}

#pu95-4
{
	width: 0.01px;
	margin-top: 17px;
}

#u95-4
{
	z-index: 23;
	width: 98px;
	min-height: 20px;
	margin-right: -10000px;
}

#u96-4
{
	z-index: 33;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	left: 116px;
}

#u83-bw
{
	z-index: 2;
	height: 94px;
}

#u550
{
	z-index: 98;
	border-style: none;
	border-color: transparent;
	padding-bottom: 17px;
	background: #FFFFFF url("../images/bg-titulos.jpg") no-repeat left center;
	background-size: cover;
}

#u550_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u557-4
{
	z-index: 99;
	width: 262px;
	min-height: 48px;
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 178px;
}

#u577
{
	z-index: 119;
	width: 180px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 880px;
}

#u550-bw
{
	z-index: 98;
	margin-top: 32px;
	height: 63px;
}

#u579-10
{
	z-index: 120;
	width: 804px;
	min-height: 222px;
	background-color: transparent;
	line-height: 24px;
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 78px;
	margin-top: 40px;
	position: relative;
}

#u580-4
{
	z-index: 103;
	width: 276px;
	min-height: 32px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #227373;
	font-family: noticia-text, serif;
	font-weight: 700;
	margin-left: 78px;
	margin-top: 17px;
	position: relative;
}

#u654
{
	z-index: 162;
	width: 804px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #B2B2B2;
	margin-left: 78px;
	margin-top: 8px;
	position: relative;
}

#pu584
{
	width: 0.01px;
	margin-left: 78px;
	margin-top: 21px;
}

#u584
{
	z-index: 158;
	width: 96px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u584_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u590
{
	z-index: 160;
	width: 143px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 138px;
}

#u655-4
{
	z-index: 107;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #227373;
	font-family: noticia-text, serif;
	font-weight: 700;
	margin-left: 78px;
	margin-top: 59px;
	position: relative;
}

#u656
{
	z-index: 163;
	width: 804px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 78px;
	margin-top: 9px;
	position: relative;
}

#ppu826
{
	width: 0.01px;
	margin-left: 93px;
	margin-top: 19px;
}

#u826
{
	z-index: 166;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
}

#u833
{
	z-index: 167;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-top: 21px;
	position: relative;
}

#u834
{
	z-index: 168;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-top: 24px;
	position: relative;
}

#u835
{
	z-index: 169;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-top: 21px;
	position: relative;
}

#u836
{
	z-index: 170;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-top: 22px;
	position: relative;
}

#u657-12
{
	z-index: 130;
	width: 382px;
	min-height: 144px;
	background-color: transparent;
	line-height: 27px;
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u660-4
{
	z-index: 111;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #227373;
	font-family: noticia-text, serif;
	font-weight: 700;
	margin-left: 78px;
	margin-top: 42px;
	position: relative;
}

#u659
{
	z-index: 164;
	width: 804px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 78px;
	margin-top: 9px;
	position: relative;
}

#pu826,#pu837
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u837
{
	z-index: 171;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
}

#u838
{
	z-index: 173;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-top: 21px;
	position: relative;
}

#u839
{
	z-index: 175;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-top: 24px;
	position: relative;
}

#u840
{
	z-index: 176;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-top: 21px;
	position: relative;
}

#u658-10
{
	z-index: 142;
	width: 527px;
	min-height: 121px;
	background-color: transparent;
	line-height: 27px;
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#u870-4
{
	z-index: 115;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #227373;
	font-family: noticia-text, serif;
	font-weight: 700;
	margin-left: 78px;
	margin-top: 42px;
	position: relative;
}

#u867
{
	z-index: 165;
	width: 804px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 78px;
	margin-top: 9px;
	position: relative;
}

#ppu837,#ppu869
{
	width: 0.01px;
	margin-left: 93px;
	margin-top: 20px;
}

#pu869
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u869
{
	z-index: 172;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
}

#u866
{
	z-index: 174;
	width: 5px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	margin-top: 21px;
	position: relative;
}

#u871-6
{
	z-index: 152;
	width: 754px;
	min-height: 82px;
	background-color: transparent;
	line-height: 24px;
	font-size: 16px;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 15px;
}

#pu106
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 92px;
}

#u106
{
	z-index: 39;
	padding-bottom: 97px;
}

#u83_align_to_page,#u106_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#ppu119-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 100px;
}

#pu119-4
{
	width: 0.01px;
}

#u119-4
{
	z-index: 84;
	width: 106px;
	min-height: 23px;
	margin-right: -10000px;
}

#u121-4
{
	z-index: 88;
	width: 60px;
	min-height: 23px;
	margin-right: -10000px;
	left: 253px;
}

#pu116-15
{
	width: 0.01px;
	margin-top: 6px;
}

#u116-15
{
	z-index: 41;
	width: 183px;
	min-height: 144px;
	margin-right: -10000px;
}

#pu122-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 253px;
}

#u122-4
{
	z-index: 56;
	width: 48px;
	min-height: 18px;
}

#u135-4
{
	z-index: 60;
	width: 48px;
	min-height: 18px;
	margin-top: 3px;
}

#u137-4
{
	z-index: 64;
	width: 65px;
	min-height: 18px;
	margin-top: 2px;
}

#u138-4
{
	z-index: 68;
	width: 92px;
	min-height: 18px;
	margin-top: 3px;
}

#u139-4
{
	z-index: 72;
	width: 60px;
	min-height: 18px;
	margin-top: 2px;
}

#u140-4
{
	z-index: 76;
	width: 83px;
	min-height: 18px;
	margin-top: 3px;
}

#u141-4
{
	z-index: 80;
	width: 65px;
	min-height: 18px;
	margin-top: 2px;
}

#u117-4
{
	z-index: 92;
	width: 324px;
	min-height: 22px;
	margin-top: 54px;
}

#u114
{
	z-index: 40;
	width: 442px;
	min-height: 234px;
	margin-right: -10000px;
	margin-top: -3px;
	left: 618px;
}

#u106-bw
{
	z-index: 39;
	height: 254px;
}

#u129
{
	z-index: 96;
	width: 45px;
	margin-right: -10000px;
	margin-top: 227px;
	left: 1015px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

